[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Mazda RX8 GL Spec

[BASIC]
GRAPHICS_OFFSET=-0.08,-0.34,0.08
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1405
INERTIA=1.60,1.20,3.88

[GRAPHICS]
DRIVEREYES=-0.269257,0.849376,-0.243136
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-2.179126
BUMPER_CAMERA_POS=0.000000,0.550000,1.740000
BONNET_CAMERA_POS=0.000000,0.560000,0.490000
MIRROR_POSITION=0.0,1.04,-2.0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-0.572948
BUMPER_CAMERA_PITCH=-0.572958
VIRTUAL_MIRROR_ENABLED=0

[CONTROLS]
FFMULT=2.134
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=14.0
LINEAR_STEER_ROD_RATIO=0.0020

[FUEL]
CONSUMPTION=0.0035
FUEL=30
MAX_FUEL=76

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.29
PICKUP_REAR_HEIGHT=-0.28

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

